osdir.com

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Does Activemq support nfs4.1?


5.x doesn't even require the locking behavior if you have an alternate
locking mechanism via the pluggable locker capability:
http://activemq.apache.org/pluggable-storage-lockers.html

Tim

On Fri, May 18, 2018, 3:05 PM Clebert Suconic <clebert.suconic@xxxxxxxxx>
wrote:

> Only thing both Artemis and activemq 5 will need is distributed locking
> working of a file to guarantee only one sever is running. Nothing fancy
> about It.
>
> On Fri, May 18, 2018 at 3:07 PM Kyle Le <lek8@xxxxxxxxxxxxxxxx> wrote:
>
> > Hi,
> >
> > I would like to ask if activemq supports NFSv4.1 for it's message store.
> > I've search Activemq documentation but didn't happen to find any
> > information
> > on supported versions of NFS.  Thanks.
> >
> >
> >
> > --
> > Sent from:
> > http://activemq.2283324.n4.nabble.com/ActiveMQ-User-f2341805.html
> >
> --
> Clebert Suconic
>